POPSloader v2 para firmware 3.80 M33

img
jan
19

O senhorio Dark_AleX lançou hoje uma nova versão do POPSloader para o firmware M33. Para quem não sabe o POPSloader é um plugin que permite que você escolha qual versão do POPstation você deseja utilizar ao emular ISOs de Playstation 1.

Esse update (v2) corrige um bug encontrado ao colocar o PSP em Sleep Mode. Para instalar, basta copiar a pasta SEPLUGINS do pacote de instalação para a raiz do seu stick e ativar no menu de recovery. Lembrando que você também precisa dos arquivos dos POPs anteriores para instalar o plugin.

Download POPSloader v2 para firmware 3.80 M33 para PSP

  • alexandre lucas

    Cara não consigo mais jogar meus jogos de play 1 na m33-5 mesmo instalando esse popsloader me ajuda ai

  • TioSolid

    Depende Alexandre. Que erro dá quando você abre algum jogo do POPs?

  • yabadabadu

    Se eu atalizar meu slim para 3.90 vai funfa tudo normal, ou só tem suporte até a 3.80?
    E parabéns por tudo que tem aqui, pelos tutoriais e todas as dicas, valew por tirar nossas duvidas de Noob

  • TioSolid

    Yabadabadu: Funciona tudo normal, mais lembre-se de instalar o 3.90 M33 caso vocÊ já esteja em um M33 :)

  • André Luiz

    Boa noite! No meu caso eu já possuo a versão 3.90 m33-2, e gostaria de saber se eu posso instalar este POPSLOADER sem problemas. Obrigado.

  • André Luiz

    Ah! O meu é o SLIM.

  • TioSolid

    André, IMAGINO que não, porém nada impede você de tentar. O máximo que pode acontecer é você não conseguir rodar o POPs do 3.90, porém poder acessar os outros.

  • luiz augusto

    olá a todos.
    sou novo por aqui e não tenho pratica na atualização do psp, além de tudo morro de medo de ele dar algum problema, tenho a versão 3.90 m33-2 descobri que ja tem a 5.00 m33-3, gostaria de saber como eu atualizo e se posso atualizar direto a partir da minha, se alguem puder ajudar ficarei muito grato.

  • gustavo

    vei nao faiz isso eu atualizei a minha de 4.01m33 apara 5.00m33-6 que esta disponivel nesse site XDD mas nao faiz isso sou doido para volta para minha versao para poder jogar granturismo 2 mas noa posso i nao sei instala esse pop num sei uque aew mas nao faiz isso cara essa versao é otima pelo menos para mim era

  • joao neto

    irmao eu tenho um psp-1010, ele era destravado ate eu manda atualizar ele pra versao 3.80 e agora nao aceita os jogos q estao nao cartao. que que eu faço?
    obrigado

Suporte NewsInside

Monster Hunter World

Aviso


Este site se mantêm através de 28% com o processamento em nuvem para Desktop e 5% em mobile, obrigado por sua contribuição.